# $serverdb.serverIp Returns the IP address
Usage
    $serverdb.serverIp(<network>,<server>)
Description
Returns the IP address of the server <server> of the network <network>
Syntax Specification
    <string> $serverdb.serverIp(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Sun Jul 14 14:46:36 2013